/* Base */
.baseplate {
width:100%;
height: 100%;
min-height: 100%;
display: block;
position: absolute;
top:0;
left:0;
z-index:22550;
overflow: hidden;
background-color: rgba(255,255,255,1);
}
.baseplate {
animation-delay: 0.5s;
-webkit-animation-delay: 0.5s;
animation-duration: 3s;
-webkit-animation-duration: 3s;
animation-name: baseplate;
-webkit-animation-name: baseplate;
animation-iteration-count:1;
-webkit-animation-iteration-count:1;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
}

@-webkit-keyframes baseplate {
0% {
top:0;
display: block;
}
99% {
top:-9999px;
display: block;
}
100% {
top:-9999px;
display: none;
}
}
@keyframes baseplate {
0% {
top:0;
display: block;
}
99% {
top:-9999px;
display: block;
}
100% {
top:-9999px;
display: none;
}
}

/* PageTitle */
.ptbody {
animation-delay: 0.5s;
-webkit-animation-delay: 0.5s;
animation-duration: 2s;
-webkit-animation-duration: 2s;
animation-name: ptbody;
-webkit-animation-name: ptbody;
animation-iteration-count:1;
-webkit-animation-iteration-count:1;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
position: absolute;
top:-9999px;
left:0;
z-index:100;
}
@-webkit-keyframes ptbody {
0% {
top:-9999px;
}
50% {
top:0;
}
99% {
top:0;
}
100% {
top:0;
}
}
@keyframes ptbody {
0% {
top:-9999px;
}
50% {
top:0;
}
99% {
top:0;
}
100% {
top:0;
}
}

.ptbody p {
animation-delay: 1.5s;
-webkit-animation-delay: 1.5s;
animation-duration: 1s;
-webkit-animation-duration: 1s;
animation-name: ptp;
-webkit-animation-name: ptp;
animation-iteration-count:1;
-webkit-animation-iteration-count:1;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
margin-bottom:50px;
opacity: 0;
}
@-webkit-keyframes ptp {
0% {
margin-bottom:50px;
opacity: 0;
}
100% {
margin-bottom:10px;
opacity: 1;
}
}
@keyframes ptp {
0% {
margin-bottom:50px;
opacity: 0;
}
100% {
margin-bottom:10px;
opacity: 1;
}
}

.ptbody h1 {
animation-delay: 1.75s;
-webkit-animation-delay: 1.75s;
animation-duration: 1s;
-webkit-animation-duration: 1s;
animation-name: pth1;
-webkit-animation-name: pth1;
animation-iteration-count:1;
-webkit-animation-iteration-count:1;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
margin-bottom:50px;
opacity: 0;
}
@-webkit-keyframes pth1 {
0% {
margin-bottom:50px;
opacity: 0;
}
100% {
margin-bottom:1.5em;
opacity: 1;
}
}
@keyframes pth1 {
0% {
margin-bottom:50px;
opacity: 0;
}
100% {
margin-bottom:1.5em;
opacity: 1;
}
}

.ptbody ul {
animation-delay: 2s;
-webkit-animation-delay: 2s;
animation-duration: 1s;
-webkit-animation-duration: 1s;
animation-name: ptul;
-webkit-animation-name: ptul;
animation-iteration-count:1;
-webkit-animation-iteration-count:1;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
margin-bottom:50px;
opacity: 0;
}
@-webkit-keyframes ptul {
0% {
margin-bottom:50px;
opacity: 0;
}
100% {
margin-bottom:1em;
opacity: 1;
}
}
@keyframes ptul {
0% {
margin-bottom:50px;
opacity: 0;
}
100% {
margin-bottom:1em;
opacity: 1;
}
}

.pagetitle {
animation-delay: 2s;
-webkit-animation-delay: 2s;
animation-duration: 0.5s;
-webkit-animation-duration: 0.5s;
animation-name: main;
-webkit-animation-name: main;
animation-iteration-count:1;
-webkit-animation-iteration-count:1;
animation-fill-mode:forwards;
-webkit-animation-fill-mode:forwards;
height: 100svh;
}
@-webkit-keyframes main {
0% {
height: 100svh;
}
100% {
height: 60svh;
}
}
@keyframes main {
0% {
height: 100svh;
}
100% {
height: 60svh;
}
}